#headerContainer
{
  height: 120px;
  
  background-image: url('/media/18/headerbackground.png');
  background-repeat: repeat-x;
  background-position: 50% 0;
}

#headerContent
{
  margin: 0 auto;
  width: 960px;
  height: 120px;
  
  background-image: url('/media/18/headerbackground.png');
  background-repeat: repeat-x;
  background-position: 50% 0;
}

#headerContent .separator {float: left; padding-top: 27px; width:20px;}
#headerContent .logo {float: left; width: 150px; padding-top: 10px;}
#headerContent .home {float: left; width: 73px; padding-top: 27px;}
#headerContent .home a
{
  display: block;
  width: 52px;
  height: 15px;
  
  background-image: url(/media/69/homebutton.png);
}
#headerContent .home a:active,
#headerContent .home a:hover,
#headerContent .home a.activeLink {background-position: 0 15px;}

#headerContent .about {float: left; width: 81px; padding-top: 27px;}
#headerContent .about a
{
  display: block;
  width: 61px;
  height: 15px;
  
  background-image: url(/media/66/aboutbutton.png);
}
#headerContent .about a:active,
#headerContent .about a:hover,
#headerContent .about a.activeLink {background-position: 0 15px;}

#headerContent .products {float: left; width: 111px; padding-top: 27px;}
#headerContent .products a
{
  display: block;
  width: 90px;
  height: 15px;
  
  background-image: url(/media/72/productsbutton.png);
}
#headerContent .products a:active,
#headerContent .products a:hover,
#headerContent .products a.activeLink {background-position: 0 15px;}

#headerContent .characters {float: left; width: 128px; padding-top: 27px;}
#headerContent .characters a
{
  display: block;
  width: 110px;
  height: 14px;
  
  background-image: url(/media/75/charactersbutton.png);
}
#headerContent .characters a:active,
#headerContent .characters a:hover,
#headerContent .characters a.activeLink {background-position: 0 14px;}

#headerContent .like {float: left; width: 84px; padding-top: 23px; margin-right:5px;}
#headerContent .like iframe
{
    border: none;
    overflow: hidden;
    width: 90px;
    height: 20px;
}
#headerContent .follow {float: left; width: 65px; padding-top: 23px;}
#headerContent .rss {float: left; width: 36px; padding-top: 23px;}
#headerContent .enterNow {float: left; width: 86px;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
